cd "u:\Stata_long\"
log using aspart_corr.log, replace
import excel using aspart.xlsx, sheet("aspartamin") firstrow clear
gen time=0 
replace time=1 if Period1==1 
replace time=2 if Period2==1 
replace time=3 if Period3==1 
replace time=4 if Period4==1 
* summary statistics on all variables 
summ
* reshape data to wide format
reshape wide Headache DrugAsp Period1 Period2 Period3 Period4 ///
NTDays, i(ID) j(time)
* pairwise deleted Spearman correlation matrix
spearman Headache0 Headache1 Headache2 Headache3 Headache4, pw
